View Issue Details

IDProjectCategoryView StatusLast Update
0003506SymmetricDS ProBugpublic2019-05-08 13:29
ReporterelongAssigned Tojosh-a-hicks 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.9.0 
Target Version3.10.2Fixed in Version3.10.2 
Summary0003506: Transform screen incorrectly warns there isn't a trigger router combination
DescriptionThe transform screen will sometimes incorrectly warn:

"Are you sure you want to save the transform. There isn't a trigger router
combination configured yet that will capture the data to be transformed."

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-03-28 08:47 elong New Issue
2018-05-03 10:51 admin Assigned To => josh-a-hicks
2018-05-03 10:51 admin Status new => assigned
2018-05-03 10:51 admin Target Version 3.9.7 => 3.9.8
2018-06-05 16:21 josh-a-hicks Target Version 3.9.8 => 3.10.0
2019-01-04 14:14 josh-a-hicks Status assigned => resolved
2019-01-04 14:14 josh-a-hicks Resolution open => fixed
2019-01-04 14:14 josh-a-hicks Fixed in Version => 3.10.0
2019-05-08 08:37 admin Status resolved => closed
2019-05-08 13:29 admin Target Version 3.10.0 => 3.10.2
2019-05-08 13:29 admin Fixed in Version 3.10.0 => 3.10.2